ListReporter {testthat} | R Documentation

## List reporter: gather all test results along with elapsed time and file information.

### Description

This reporter gathers all results, adding additional information such as test elapsed time, and test filename if available. Very useful for reporting.

### Usage

    ListReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `CheckReporter`, `DebugReporter`, `FailReporter`, `LocationReporter`, `MinimalReporter`, `MultiReporter`, `ProgressReporter`, `Reporter`, `RstudioReporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TapReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]